Subject: Help for DeFT work?

From: Hu Hao <[email-masked]>
Date: Thu, 18 Sep 1997 20:16:03 -0700 (PDT)

Dear CCL'ers,

I'm a graduate student majoring in computational chemistry. I'm using
the DeFT program to calculate properties of some molecular systems.

I've compiled the DeFT in both SGI and PC-LINUX boxes and tested with
a simple di-water system. Surprisingly, I've found the energy of the
system increases during the optimization process. I included my input
file in this mail, and the bases I used were copied from DGauss basis
sets in OSC. 

The input file is:
H2o-H2o
zmat ang
    h
    o  1 0.9758
    h  2 0.9898  1  105.1993
    o  3 1.8913  2  174.9816   1  180.000
    h  4 0.9779  3  107.4788   2  -56.6743
    h  4 0.9779  3  107.4788   2   56.6743
end
runtype start opti
potential mixb
grid fine
maxg 100
maxi 100
econ .00000001
gconv .00001
end
H A1
O A1
H A1
O A1
H A1
H A1
H DZVP
O DZVP
H DZVP
O DZVP
H DZVP
H DZVP
end

Can someone kindly tell me where I've made the mistake?

Thanks

Sincerely

Hao Hu

-- 
   _______________________________________________________________________ 

     Hao Hu 
     2-615, West Campus, USTC    Email: [email-masked]
     Hefei, Anhui 230026         WWW  : http://www3.east.cn.net/intro/hao
     P.R.China                   Tel  : 0551-3603754
                [32m__________________________________________________[0m
               [32m/                                                 /[0m 
              [32m/[0m  [31mHe who commands the past, controls the future;[0m [32m/[0m
             [32m/[0m  [31mHe who controls the future, conquers the past.[0m [32m/[0m
   [32m_________/                                                 /___________[0m